<?php

if ( ! defined( 'ABSPATH' ) ) {
	exit; // Exit if accessed directly.
}

use Carbon_Fields\Field\Field;

$gigneo_media_fields[] =
	Field::make( 'image', 'gigneo_pm_cover_image', esc_html__( 'Cover image', 'gigneo' ) );

$gigneo_media_fields[] =
	Field::make( 'file', 'gigneo_pm_resume', esc_html__( 'Resume', 'gigneo' ) )
		->set_type( 'pdf' );

$gigneo_media_fields[] =
	Field::make( 'image', 'gigneo_pm_intro_poster', esc_html__( 'Intro poster', 'gigneo' ) );

$gigneo_media_fields[] = Field::make( 'file', 'gigneo_pm_intro_video', esc_html__( 'Intro video', 'gigneo' ) )
	->set_type( 'video' );
